<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="92e76c55-ad95-4e21-b088-a7137f395ba7" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/pages/QRcode/addText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/QRcode/addText.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pages/editQRcode/addText.html" beforeDir="false" afterPath="$PROJECT_DIR$/pages/editQRcode/addText.html" afterDir="false" />
    </list>
    <ignored path="$PROJECT_DIR$/.tmp/" />
    <ignored path="$PROJECT_DIR$/temp/" />
    <ignored path="$PROJECT_DIR$/tmp/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/js/recordTemplate.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="401">
              <caret line="101" column="15" lean-forward="true" selection-start-line="98" selection-start-column="12" selection-end-line="101" selection-end-column="15" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-942">
              <caret line="70" column="46" selection-start-line="70" selection-start-column="46" selection-end-line="70" selection-end-column="46" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/OnSiteInspection/list.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-12">
              <caret line="75" column="58" selection-start-line="75" selection-start-column="58" selection-end-line="75" selection-end-column="58" />
              <folding>
                <element signature="n#style#0;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#1;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#input#0;n#div#1;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#span#0;n#div#1;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
                <element signature="n#style#0;n#div#2;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/js/state.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="388">
              <caret line="89" column="14" lean-forward="true" selection-start-line="86" selection-start-column="12" selection-end-line="89" selection-end-column="14" />
              <folding>
                <element signature="n#style#0;n#span#0;n#div#0;n#div#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/js/OnSiteInspection.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="645">
              <caret line="132" column="10" selection-start-line="132" selection-start-column="10" selection-end-line="132" selection-end-column="10" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/pages/QRcode/addText.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="183">
              <caret line="123" column="11" selection-start-line="123" selection-start-column="11" selection-end-line="123" selection-end-column="11" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/pages/editQRcode/addText.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="251">
              <caret line="47" column="97" selection-start-line="47" selection-start-column="88" selection-end-line="47" selection-end-column="97" />
              <folding>
                <element signature="n#style#0;n#div#5;n#form#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/js/admin.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="8311">
              <caret line="556" column="24" selection-start-line="556" selection-start-column="24" selection-end-line="556" selection-end-column="24" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/static/js/QRcode.js">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="-263">
              <caret line="45" column="50" selection-start-line="45" selection-start-column="50" selection-end-line="45" selection-end-column="50" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="HTML File" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>getPageEdit</find>
      <find>QRcodeImageText</find>
      <find>edituploadImageAtlas</find>
      <find>edituploadImage</find>
      <find>edituploadFile</find>
      <find>editlinkFun</find>
      <find>editDevice</find>
      <find>editRecord</find>
      <find>QRcodeindex</find>
      <find>pageRelationId</find>
      <find>editPureTextTitleName</find>
      <find>a_stetaBtn</find>
      <find>checkUrl</find>
      <find>pageRelationIdFun</find>
      <find>stateItme</find>
      <find>departmentId</find>
      <find>depID</find>
      <find>QRcodeID</find>
      <find>linkName</find>
      <find>checkItemArray</find>
      <find>deleteRecord</find>
      <find>deletecheckItemArray</find>
      <find>inputItems</find>
      <find>deleteStateGroup</find>
      <find>qr</find>
      <find>recordArray</find>
      <find>console.log</find>
      <find>console</find>
      <find>ID</find>
      <find>colorType</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/pages/QRcode/Jurisdiction.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addQRcode.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addQRcode.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addDevice.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addFile.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addLink.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addVideo.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/imageText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/pureText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/recordAdmin.html" />
        <option value="$PROJECT_DIR$/static/js/pulic.js" />
        <option value="$PROJECT_DIR$/pages/admin/recordTemplate.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/depMaintain.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/QRcodeList.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/editQRcode.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/pureText.html" />
        <option value="$PROJECT_DIR$/static/js/jjjs.js" />
        <option value="$PROJECT_DIR$/pages/QRcode/imageAtlas.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/recordAdmin.html" />
        <option value="$PROJECT_DIR$/static/js/editpulic.js" />
        <option value="$PROJECT_DIR$/pages/editQRcode/imageText.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/imageAtlas.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addVideo.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addLink.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addFile.html" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addDevice.html" />
        <option value="$PROJECT_DIR$/pages/admin/addstate.html" />
        <option value="$PROJECT_DIR$/pages/admin/addrecordTemplate.html" />
        <option value="$PROJECT_DIR$/pages/admin/list.html" />
        <option value="$PROJECT_DIR$/static/css/zTreeStyle.css" />
        <option value="$PROJECT_DIR$/pages/admin/updateRecordTemplate.html" />
        <option value="$PROJECT_DIR$/pages/ztree/ztree.html" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/static/js/admin.js" />
        <option value="$PROJECT_DIR$/pages/OnSiteInspection/list.html" />
        <option value="$PROJECT_DIR$/static/js/recordTemplate.js" />
        <option value="$PROJECT_DIR$/static/js/state.js" />
        <option value="$PROJECT_DIR$/static/js/OnSiteInspection.js" />
        <option value="$PROJECT_DIR$/static/js/QRcode.js" />
        <option value="$PROJECT_DIR$/pages/editQRcode/addText.html" />
        <option value="$PROJECT_DIR$/pages/QRcode/addText.html" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" fullScreen="true">
    <option name="width" value="1440" />
    <option name="height" value="900" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="lib" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="lib" type="462c0819:PsiDirectoryNode" />
              <item name="layui" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="editQRcode" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="OnSiteInspection" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="pages" type="462c0819:PsiDirectoryNode" />
              <item name="QRcode" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="admin" type="b2602c69:ProjectViewProjectNode" />
              <item name="admin" type="462c0819:PsiDirectoryNode" />
              <item name="static" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="DefaultHtmlFileTemplate" value="HTML File" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/static/images" />
      <recent name="$PROJECT_DIR$/static/css" />
      <recent name="$PROJECT_DIR$/static/js/ztree" />
      <recent name="$PROJECT_DIR$/pages/editQRcode" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="92e76c55-ad95-4e21-b088-a7137f395ba7" name="Default Changelist" comment="" />
      <created>1555581172311</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1555581172311</updated>
      <workItem from="1555581173970" duration="6979000" />
      <workItem from="1555736815328" duration="1395000" />
      <workItem from="1555841941143" duration="115268000" />
      <workItem from="1556432139569" duration="12583000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="136225000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="0" width="1440" height="900" extended-state="0" />
    <editor active="true" />
    <layout>
      <window_info content_ui="combo" id="Project" order="0" weight="0.18322763" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" weight="0.32891566" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" />
      <window_info anchor="bottom" id="Terminal" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/static/js/base64.js">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret column="15" selection-start-column="9" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/Jurisdiction.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="355">
          <caret line="105" column="69" selection-start-line="105" selection-start-column="69" selection-end-line="105" selection-end-column="69" />
          <folding>
            <element signature="n#style#0;n#span#0;n#div#0;n#div#0;n#form#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#div#0;n#div#1;n#div#0;n#form#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addQRcode.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="483">
          <caret line="306" column="50" lean-forward="true" selection-start-line="306" selection-start-column="27" selection-end-line="306" selection-end-column="50" />
          <folding>
            <element signature="n#div#0;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#1;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#2;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#3;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#4;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#5;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#6;n#div#0;n#div#1;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#1;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#3;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#4;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#5;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#6;n#body#0;n#html#0;n#!!top" />
            <element signature="n#script#7;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/recordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="421">
          <caret line="76" column="84" selection-start-line="76" selection-start-column="84" selection-end-line="76" selection-end-column="84" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/updateMangorSelection.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-689" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/changeStategroup.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="639">
          <caret line="62" column="136" selection-start-line="62" selection-start-column="124" selection-end-line="62" selection-end-column="136" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/ztree/jquery.ztree.core.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/ztree/jquery.ztree.excheck.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/pureText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="259">
          <caret line="96" column="66" selection-start-line="96" selection-start-column="66" selection-end-line="96" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/editQRcode.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="318">
          <caret line="111" column="55" lean-forward="true" selection-start-line="111" selection-start-column="55" selection-end-line="111" selection-end-column="55" />
          <folding>
            <element signature="n#style#0;n#div#1;n#div#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#iframe#0;n#div#3;n#div#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#iframe#0;n#div#5;n#div#0;n#div#2;n#div#1;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/pulic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="696">
          <caret line="612" column="4" selection-start-line="612" selection-start-column="4" selection-end-line="612" selection-end-column="4" />
          <folding>
            <element signature="n#style#0;n#p#0;n#li#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/imageText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="254">
          <caret line="138" column="28" selection-start-line="138" selection-start-column="28" selection-end-line="138" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/imageAtlas.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="158" column="155" selection-start-line="158" selection-start-column="155" selection-end-line="158" selection-end-column="155" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addDevice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="588">
          <caret line="141" column="15" lean-forward="true" selection-start-line="111" selection-start-column="12" selection-end-line="141" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addFile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="744">
          <caret line="162" column="14" lean-forward="true" selection-start-line="133" selection-start-column="11" selection-end-line="162" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addVideo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="588">
          <caret line="117" column="14" lean-forward="true" selection-start-line="98" selection-start-column="11" selection-end-line="117" selection-end-column="14" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addLink.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1016">
          <caret line="120" column="13" lean-forward="true" selection-start-line="120" selection-start-column="13" selection-end-line="120" selection-end-column="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/editpulic.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="438">
          <caret line="115" column="89" selection-start-line="115" selection-start-column="83" selection-end-line="115" selection-end-column="89" />
          <folding>
            <element signature="n#style#0;n#p#0;n#li#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/jjjs.js" />
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/recordAdmin.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="737">
          <caret line="156" column="19" selection-start-line="156" selection-start-column="19" selection-end-line="156" selection-end-column="19" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/recordAdmin.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="695">
          <caret line="126" column="15" lean-forward="true" selection-start-line="89" selection-start-column="12" selection-end-line="126" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/imageText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="450">
          <caret line="146" column="66" selection-start-line="146" selection-start-column="66" selection-end-line="146" selection-end-column="66" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/imageAtlas.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="185">
          <caret line="171" column="105" selection-start-line="171" selection-start-column="105" selection-end-line="171" selection-end-column="105" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addVideo.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="233">
          <caret line="102" column="121" selection-start-line="102" selection-start-column="121" selection-end-line="102" selection-end-column="121" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addLink.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="341">
          <caret line="148" column="80" selection-start-line="148" selection-start-column="80" selection-end-line="148" selection-end-column="80" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addFile.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="263">
          <caret line="154" column="80" selection-start-line="154" selection-start-column="80" selection-end-line="154" selection-end-column="80" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addDevice.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="231">
          <caret line="141" column="81" selection-start-line="141" selection-start-column="81" selection-end-line="141" selection-end-column="81" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/addstate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="236">
          <caret line="202" column="40" selection-start-line="202" selection-start-column="40" selection-end-line="202" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/fonts/iconfont.svg">
      <provider selected="true" editor-type-id="images" />
    </entry>
    <entry file="file://$PROJECT_DIR$/login.html">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/updateRecordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="6270">
          <caret line="418" column="73" selection-start-line="418" selection-start-column="73" selection-end-line="418" selection-end-column="73" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/ztree/ztree.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="945">
          <caret line="63" column="10" lean-forward="true" selection-start-line="63" selection-start-column="10" selection-end-line="63" selection-end-column="10" />
          <folding>
            <element signature="n#style#0;n#input#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/css/zTreeStyle.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="225">
          <caret line="15" selection-start-line="15" selection-end-line="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/list.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="156">
          <caret line="62" column="83" lean-forward="true" selection-start-line="62" selection-start-column="83" selection-end-line="62" selection-end-column="83" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/QRcodeList.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="489">
          <caret line="95" column="20" lean-forward="true" selection-start-line="93" selection-start-column="16" selection-end-line="95" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/admin/addrecordTemplate.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="15">
          <caret line="394" column="93" selection-start-line="394" selection-start-column="93" selection-end-line="394" selection-end-column="93" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/pureText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="473">
          <caret line="71" column="22" lean-forward="true" selection-start-line="71" selection-start-column="8" selection-end-line="71" selection-end-column="22" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/chooseRecord.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="405">
          <caret line="27" column="33" lean-forward="true" selection-start-line="27" selection-start-column="33" selection-end-line="27" selection-end-column="33" />
          <folding>
            <element signature="n#style#0;n#span#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-942">
          <caret line="70" column="46" selection-start-line="70" selection-start-column="46" selection-end-line="70" selection-end-column="46" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/depMaintain.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="765">
          <caret line="51" column="40" lean-forward="true" selection-start-line="51" selection-start-column="14" selection-end-line="51" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/OnSiteInspection/list.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-12">
          <caret line="75" column="58" selection-start-line="75" selection-start-column="58" selection-end-line="75" selection-end-column="58" />
          <folding>
            <element signature="n#style#0;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#1;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#input#0;n#div#1;n#div#0;n#form#0;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#span#0;n#div#1;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
            <element signature="n#style#0;n#div#2;n#div#1;n#div#0;n#div#1;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/admin.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="8311">
          <caret line="556" column="24" selection-start-line="556" selection-start-column="24" selection-end-line="556" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/recordTemplate.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="401">
          <caret line="101" column="15" lean-forward="true" selection-start-line="98" selection-start-column="12" selection-end-line="101" selection-end-column="15" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/state.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="388">
          <caret line="89" column="14" lean-forward="true" selection-start-line="86" selection-start-column="12" selection-end-line="89" selection-end-column="14" />
          <folding>
            <element signature="n#style#0;n#span#0;n#div#0;n#div#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/QRcode.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-263">
          <caret line="45" column="50" selection-start-line="45" selection-start-column="50" selection-end-line="45" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/static/js/OnSiteInspection.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="132" column="10" selection-start-line="132" selection-start-column="10" selection-end-line="132" selection-end-column="10" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/editQRcode/addText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="251">
          <caret line="47" column="97" selection-start-line="47" selection-start-column="88" selection-end-line="47" selection-end-column="97" />
          <folding>
            <element signature="n#style#0;n#div#5;n#form#0;n#div#0;n#body#0;n#html#0;n#!!top" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pages/QRcode/addText.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="183">
          <caret line="123" column="11" selection-start-line="123" selection-start-column="11" selection-end-line="123" selection-end-column="11" />
        </state>
      </provider>
    </entry>
  </component>
</project>